dconf compatible only and a small update

Written for Realtime Sunlight Wallpaper by Carles Sentis on 2011-10-11

I should point out that from version 4 upwards RSW is using dconf instead of gconf any more following the change from gtk2 to gtk3. People still using Natty or Lucid LTS, please use the v0.3.4. I won't be updating RSW for gconf any more.

Also, anybody using RSW any where else and installing RSW from tar.gz. Please make sure to install the dependencies (curl, graphicsmagick-imagemagick-compat). The installation process has been updated in the downloads page.

I just uploaded a new debian package addressing some dependency packages I forgot to add. This doesn't affect the PPA package as this is checked already by Ubunu repositories.

Read more

Read all announcements